Bug 237100 - clvmd/device-mapper memory leak
Summary: clvmd/device-mapper memory leak
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Milan Broz
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On: 236844
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-19 13:07 UTC by Ludek Smid
Modified: 2013-03-01 04:05 UTC (History)
15 users (show)

Fixed In Version: RHEL4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 10:22:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 9 Milan Broz 2007-07-20 10:22:26 UTC
Fix was included in regular RHEL4.5 update already, so the bug is no longer
valid fo EUS.


Note You need to log in before you can comment on or make changes to this bug.